


; cleanup (last)


[Splash]
DivID=FZF
PNum=95
Product=FZ1100C
AdjustDir=TRUE
Image_Has_Ereg=FALSE
Image_Has_MakeDisk=false
Multiple_Installs=true
NT5=true
Image_Has_Bundles=FALSE
Image_Has_Online_Docs=FALSE
blocked_operating_systems=win31,win95,winnt4
os_specific=winxp,win32s, win98,win98se,winme,win2k
oem=true

[BMPS]
OvalBMP=..\oval.bmp
PrinterBMP=..\printer.bmp
PrinterBMPMask=..\prnmask.bmp

[Slots]
CDROMCount=7
DisketteCount=3

[Slot0]
Type=Install
CDROM=TRUE
Diskette=TRUE
OldExec=$0$\hpfinstx.exe -hgosub_infield
Exec=$0$\hpfldr.exe -hinstall
Close=TRUE

[Slot1]
Type=FreeSoftware
CDROM=TRUE
Diskette=FALSE
Exec=$0$\hpfldr.exe -hbundled
Close=FALSE

[Slot2]
Type=MakeDisk
CDROM=TRUE
Diskette=FALSE
Exec=$0$\hpfldr.exe -hmakedisk
Close=TRUE

[Slot3]
Type=ElectronicRegistration
CDROM=TRUE
Diskette=FALSE
Exec=$0$\hpfldr.exe -hinstereg
Close=FALSE

[Slot4]
Type=Uninstall
CDROM=TRUE
Diskette=TRUE
Exec=$0$\hpfldr.exe -huninstall
Close=TRUE

[Slot5]
Type=CLeft
CDROM=TRUE
Diskette=TRUE
Exec=$0$\hpfldr.exe -hhpinfo
Close=TRUE

[Slot6]
Type=OnlineDocs
CDROM=TRUE
Diskette=FALSE
Close=FALSE
Exec=$3$\acrobat\$lang$\$bits$\
AltExec=$3$\acrobat\enu\$bits$\
Shell=$3$\acrobat\$lang$\pdf\oem1100.chm

[Slot7]
Type=OnLoad
CDROM=TRUE
Diskette=FALSE
Close=FALSE
OldExec=$0$\hpfldr.exe -hautoload
Exec=$0$\hpfinstx.exe -hcall_autoload

[AltShell]
Exec=$3$\shell\printess.exe

[Button Font Sizes]
default=12
chs=16
cht=16
csy=12
dan=12
deu=12
enu=12
esm=12
fin=12
fra=12
hun=12
ita=12
jpn=16
kor=16
nec=16
nld=12
non=12
plk=12
ptb=12
rus=12
svc=12
tha=16
